@charset "utf-8";
/* CSS Document */

body{background-color:#f3f3f3;}

.service_main{padding-top:160px;}
.ser_left{width:230px; float:left; background-color:#2eb7c7;}
.ser_left li{height:45px;}
.ser_left li a{width:190px; height:45px; padding-left:40px; line-height:45px; display:block; color:#FFF; font-size:16px;}
.ser_left li a:hover{background-color:#28a1af;}
.ser_left li .active{width:186px; background-color:#28a1af; border-left:4px #06707d solid;}

.ser_right{width:960px; float:left; background-color:#f8f8f8;}
.ser_title{width:100%; height:90px; background-color:#FFF;}
.ser_title h2{width:800px; height:90px; margin:auto; line-height:90px; font-weight:lighter; font-size:26px;}
.ser_main{width:800px; margin:auto; font-size:15px; padding:50px 0 30px 0; line-height:27px; text-align:justify; text-justify:inter-ideograph;}
.ser_main p{margin-bottom:20px;}
.ser_bottom{width:960px; height:30px; background-color:#FFF;}
.ser_qa{width:800px; margin:10px auto 50px auto;}
.ser_qa li{padding:35px 0 37px 0; background:url(../images/ser_line.gif) repeat-x bottom; font-size:14px; line-height:24px;}
.ask{font-size:16px; color:#2eb7c7;}
.answer{padding-top:10px;}


@media (max-width:1260px){
.ser_left{width:200px;}
.ser_left li a{width:160px;}
.ser_left li .active{width:156px;}
.ser_right{width:730px;}
.ser_title h2{width:570px;}
.ser_main{width:570px;}
.ser_bottom{width:730px;}
.ser_qa{width:570px;}
}